/* block.css */

/*----------------------------------
Title
------------------------------------*/
h2.wp-block-heading {
font-size: var(--font-h3);
color: var(--color2);
background: #F2F4F5;
padding: 8px 16px;
position: relative;
margin-bottom: 12px;
font-weight: bold;
line-height: 1.2em;
}
h2.wp-block-heading:not(:first-child),
h3.wp-block-heading:not(:first-child),
h4.wp-block-heading:not(:first-child) {
margin-top: 48px;
}

h3.wp-block-heading {
font-size: var(--font-h3);
color: var(--color2);
margin-bottom: 12px;
padding-bottom: 12px;
padding-left: 24px;
border-bottom: solid 1px #445479;
position: relative;
font-weight: bold;
}
h3.wp-block-heading::before {
content: "";
width: 16px;
height: 6px;
border-radius: 3px;
background: var(--color2);
position: absolute;
left: 0px;
top: 0.8em;
}

h4.wp-block-heading {
font-size: 18px;
margin-bottom: 12px;
padding-bottom: 12px;
border-bottom: solid 1px #445479;
font-weight: bold;
}

/*----------------------------------
Block
------------------------------------*/
p:not(:last-child),
.wp-block-list:not(:last-child) {
margin-bottom: 15px;
}
.block-section {
font-size: 14px;
}
.block-section * {
line-height: 1.8em !important;
}

/*リストの制御*/
.wp-block-list {
padding-left: 1em;
margin-left: 1em;
}
/*ul.wp-block-list > li {
list-style-type: disc;
}
ol.wp-block-list > li {
list-style-type: decimal;
}*/

/*リンクリストの制御*/
.wp-block-list.link-list {
padding-left: 0px;
margin-left: 0px;
}
.wp-block-list.link-list li {
list-style-type: none;
}

.link-list li {
line-height: 2em;
}
.link-list a {
    font-size: var(--font-h5);
    margin-left: 1em;
    position: relative;
				color: #4768B2;
}
.link-list a::before {
    content: "";
    display: block;
    width: 7px;
    height: 8px;
				background: url(/wp-content/themes/ResearcherPlus/img/common/nav-arrow-b.svg) center center / contain no-repeat;
    position: absolute;
    top: 50%;
    margin-top: -3px;
				margin-left: 0px;
}

/*--------------------------------
カスタムブロック
-------------------------------*/
.profile-card:not(:last-of-type) {
margin-bottom: 20px;
}
.profile-card .wp-block-columns {
  display: block;
		overflow: hidden;
}

.profile-card__image {
  width: 120px;
		float: left;
		margin-bottom: 8px !important;
}

.profile-card__image img {
  width: 100%;
}

.profile-card__upper,
.profile-card__lower {
width: calc(100% - 140px);
float: right;
}

.profile-card__upper {
margin-bottom: 16px !important;
}
.profile-card__upper p:first-child {
font-size: 14px;
font-weight: bold;
margin-bottom: 4px;
}
.profile-card__upper p:last-child {
font-size: 12px;
line-height: 1.6em;
}

.profile-card__lower {
font-size: 14px;
line-height: 1.8em;
}

strong {
font-weight: bold;
}

/* PC表示：2カラム横並び */
/*@media (min-width: 768px) {
  .profile-card .wp-block-columns {
    flex-direction: row;
  }

  .profile-card__upper {
    margin-bottom: 1em;
  }
}
*/

/*テーブル*/
.wp-block-table {
margin: auto;
}
.wp-block-table:not(:last-child) {
margin-bottom: 24px;
}

.wp-block-table thead {
border-bottom: none;
}
.wp-block-table thead th {
background: #EEF7FA;
font-weight: bold;
}
.wp-block-table td, .wp-block-table th {
border: solid 1px var(	--color4);
line-height: 1.8em;
padding: 8px 12px;
}

.wp-block-table tr:has(> *:nth-child(11)) th,
.wp-block-table tr:has(> *:nth-child(11)) td {
width: 100px;

}
